<?xml version="1.0"?>

<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
  
    <system.web>
      <compilation targetFramework="4.5" />
      <httpRuntime targetFramework="4.5" executionTimeout="240" maxRequestLength="104857600" />
     <sessionState mode="InProc" timeout="20"></sessionState>
  
    </system.web>
 
  
  <connectionStrings>
    <add name="uploadfile" connectionString="Data Source=DESKTOP-3V7KQ4B\SQLEXPRESS;Initial Catalog=paperspile_database;Integrated Security=True"
      providerName="System.Data.SqlClient" />
    <add name="paperspile_databaseConnectionString" connectionString="Data Source=DESKTOP-3V7KQ4B\SQLEXPRESS;Initial Catalog=paperspile_database;Integrated Security=True"
      providerName="System.Data.SqlClient" />
  </connectionStrings>

</configuration>
